Pular para o conteúdo principal
POST
/
crm
/
v3
/
lists
/
folders
Cria uma pasta
curl --request POST \
  --url https://api.hubapi.com/crm/v3/lists/folders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "parentFolderId": "<string>"
}
'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Produtos suportados

Requer um dos seguintes produtos ou superior.
Marketing HubMarketing Hub -Grátis
Sales HubSales Hub -Grátis
Service HubService Hub -Grátis
Content HubContent Hub -Grátis
Esta API requer um dos seguintes escopos:
cms.membership.access_groups.write
crm.lists.read
crm.lists.write

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Corpo

application/json
name
string
obrigatório

O nome da pasta a ser criada.

parentFolderId
string

A pasta em que deve ser criado; se não for especificado, será criado na pasta raiz 0.

Resposta

successful operation

folder
object
obrigatório
Last modified on March 24, 2026